@font-face{
    font-family: "SaolDisplay-Light";
    src: url("fonts/7b9ef47e477d7db975da9dda4b155d02.eot");
    src: url("fonts/7b9ef47e477d7db975da9dda4b155d02.eot?#iefix")format("embedded-opentype"),
        url("fonts/7b9ef47e477d7db975da9dda4b155d02.woff")format("woff"),
        url("fonts/7b9ef47e477d7db975da9dda4b155d02.woff2")format("woff2"),
        url("fonts/7b9ef47e477d7db975da9dda4b155d02.ttf")format("truetype"),
        url("fonts/7b9ef47e477d7db975da9dda4b155d02.svg#SaolDisplay-Light")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "SaolDisplay-LightItalic";
    src: url("fonts/c0de8fb6038e76e28f87f58c819bbda8.eot");
    src: url("fonts/c0de8fb6038e76e28f87f58c819bbda8.eot?#iefix")format("embedded-opentype"),
        url("fonts/c0de8fb6038e76e28f87f58c819bbda8.woff")format("woff"),
        url("fonts/c0de8fb6038e76e28f87f58c819bbda8.woff2")format("woff2"),
        url("fonts/c0de8fb6038e76e28f87f58c819bbda8.ttf")format("truetype"),
        url("fonts/c0de8fb6038e76e28f87f58c819bbda8.svg#SaolDisplay-LightItalic")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "SaolDisplay-Regular";
    src: url("fonts/4c4c08af466e9ad071b6d69cf44093df.eot");
    src: url("fonts/4c4c08af466e9ad071b6d69cf44093df.eot?#iefix")format("embedded-opentype"),
        url("fonts/4c4c08af466e9ad071b6d69cf44093df.woff")format("woff"),
        url("fonts/4c4c08af466e9ad071b6d69cf44093df.woff2")format("woff2"),
        url("fonts/4c4c08af466e9ad071b6d69cf44093df.ttf")format("truetype"),
        url("fonts/4c4c08af466e9ad071b6d69cf44093df.svg#SaolDisplay-Regular")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "SaolDisplay-SemiboldItalic";
    src: url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.eot");
    src: url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.eot?#iefix")format("embedded-opentype"),
        url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.woff")format("woff"),
        url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.woff2")format("woff2"),
        url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.ttf")format("truetype"),
        url("fonts/f98aea1dfb3d1fc460660c5e4e4b9612.svg#SaolDisplay-SemiboldItalic")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}